Subject: I want Dr. Ernst Meyer to take care of my dogs!

From: Albert Pizzo <[email-masked]>
Date: Sat, 31 Dec 1994 23:33:32 -0800

Thank you Dr. Meyer for the eloquent and soulful answer to Sheldon
Jolson.  I was so upset about Sheldon's posting that I couldn't get the
words on paper to tell him how far away from reality and the truth his
statements seemed to be.  You have answered so well what so many of us
feel about the injustices and oppression of the insurance companies and
health maintenance organizations, and individuals that promote the
corporate profits without concern for human dignity or human suffering.
Dr. Meyer would you mind if I posted your response to other lists??
Thank you,
                Albert Pizzo
> >
> > In response to "Who will take care of my dogs?"
Dear Sheldon Jolson,
> I wrote:
> ==The moral which I draw from this anecdote
> ==is not that all elderly patients should be kept
> ==alive by all means until the bitter and inevitable end,
> ==but that the delivery of medical care requires decisions
> ==not by impersonal rule or regulation but
> ==by a skilled and knowledgeable individual
> ==who is personally, professionally, legally and
> ==morally accountable for his/her actions.
>
> You responded:
> >By giving the physician even more power over the purse,
> >how could that possibly solve the health financing problem?
>
> I answer:
> Unlike some other contributors to this list, I do not consider
> myself capable of solving the health care financing problem
> on the national scale.  I would like to cooperate, but my
> primary task is to care for individual patients.  I solve
> the local health care financing problems of my patients by
> treating all of them for whatever they or their insurance companies
> are willing or able to pay; so that sometimes I take care
> of them for nothing, not even thanks. I hope you do the same.
>
> You wrote:
> >How can someone be accountable for spending
> >large sums of money to keep a patient alive
> >for a short amount of time?
>
> I ask:
> How can someone *not* be accountable for spending
> large sums of money to keep a patient alive
> for a short amount of time?
>
> You declare:
> >If the consensus is that we should
> >save and extend lives at all costs,
> >then this is the only solution.
>
> I ask:
> What is the only solution?
>
> You qualify:
> >However, I don't believe this is the consensus
> >or there would be no arguments about it.
>
> I observe:
> Please forgive me for pointing out
> that you contradict yourself:
> You say there is a certain consensus
> in consequence of which there is an only solution.
> Then you say that there is no consensus.
> If there is no consensus,
> what happens to the only solution?
>
> But never mind the consensus.
> It is my opinion that the task of a physician
> is to do everything medically and surgically possible
> to help his patients live happy, productive and creative
> lives; and when such efforts are no longer availing
> to help his patients to accept the biological limitations
> of their existence, and to accept inevitable illness and
> natural death as unavoidable concomitants of life.
> Not all patients, but most, will reciprocate such
> respect for their personalities.
> My statements reflect the manner in which I have
> tried to practice medicine for the past forty years.
> Over the years I have saved my patients, their insurance
> companies, and their government, hundreds of thousands of
> dollars, by dissuading my patients from having operations
> which I believed they did not need,
> the performance of which would have made me wealthy.
> I hope you have done the same.
>
> I wrote:
> ==The limitation of bureaucratic medicine is that neither
> ==the individual who makes the regulations
> ==nor the individual who interprets them
> ==has hitherto been held morally or legally accountable.
>
> You replied:
> >The regulations you are discussing covers (sic) only the
> >financial aspects, not the actual delivery of medical care.
>
> I ask:
> How do *you* know what regulations I am discussing?
>
> Are you telling the readers of this list
> that if the regulations of the managed care plan
> for which I must work in order to keep my patients,
> prevent me from obtaining help for my patients from the
> physicians or surgeons in town whom I
> consider competent to deal with a difficult problem,
> and send them instead to someone whom I believe to be
> inexperienced or indifferent, those regulations cover
> only the financial aspects, not the actual delivery of
> medical care?
>
> Are you telling the readers of this list
> that if the regulations of the managed care plan
> for which I must work in order to keep my patients,
> require me to work in a hospital operating room
> with inadequate facilities,
> and prevent me from operating in a hospital operating room
> with adequate facilities,
> those regulations cover only the financial
> aspects, not the actual delivery of medical care?
>
> Are you telling the readers of this list
> that if the regulations of the managed care plan
> for which I must work in order to keep my patients,
> permit me to examine a patient with a given disorder
> only twice a year, when I believe it desirable
> that he be examined four times a year,
> those regulations cover only the financial
> aspects, not the actual delivery of medical care?
>
> You write:
> >If an insurance plan refuses to pay
> >for a particular medical procedure,
> >the doctor isn't sued, the plan is sued.
> >If a doctor screws up a procedure,
> >the plan isn't sued, the doctor is.
> >I think this is the way it should be.
>
> I ask:
> Where did you get *that* information?
>
> I haven't been sued, even when
> I have "screwed up" (your expression) an operation.
> Where the operation isn't elegant, I suppose
> the language to describe it needn't be elegant either.
>
> At least one of the managed care plans for which
> I work forces me to sign an agreement
> holding the insurance company harmless
> for claims against it arising out of services
> which I have rendered or failed to render.
> Thus, if the insurance company fails to provide
> a necessary service to one of my patients, is sued,
> and loses, it will force me to "hold it harmless",
> i.e. to pay the damages for breach of contract
> or whatever, that may be assessed against it.
> In this way the insurance company protects itself
> against legal challenges to its conduct
> by intimidating the physicians whom it abuses
> from telling it how it really is.
>
> I wrote:
> ==So let's begin by demanding of our legislators
> ==that they pass laws making the administrators,
> ==the CEO's of insurance plans, their boards of directors
> ==and *all* their employees legally accountable
> ==for the consequences of their actions
> ==in just the same way in which practicing physicians
> ==have been held legally accountable.
>
> You ask:
> > Legally accountable for what?
>
> I answer:
> Legally accountable for the practice of medicine;
> because practicing medicine is what the clerks and
> secretaries from whom we have to take directions
> are doing. And practicing medicine is
> what the Boards of Directors and the CEO's are doing,
> and all the middle management personnel
> that do their bidding.
> For more than a century, the corporate
> practice of medicine was deemed a crime.
> The rationale given by one judge who outlawed
> the corporate practice of medicine, was that
> corporations couldn't practice medicine,
> because they didn't have souls.
> ((Let me ask you in confidence, with nobody listening,
> Do you believe insurance companies have souls?))
> Our laws still specify that only natural persons
> may be licensed to practice medicine,
> but our states' attorneys
> find their enforcement politically inconvenient.
>
> I wrote:
> ==There are a lot of underemployed lawyers out there.
> ==Let's give them something to do.
>
> You wrote:
> >They already have too much to do.
>
> I answer:
> I regret my lapse into stylistic exuberance.
> However, you underestimate the importance of law and lawyers.
> All contracts to which we are parties and all regulations
> that are imposed on us are legal documents, written by
> lawyers, interpreted by lawyers, enforced by lawyers.
> The insurance companies have virtually unlimited resources
> to hire lawyers. We physicians as individuals lack the funds
> to litigate, and our professional societies lack the decisive
> leadership of business corporations which protracted litigation
> requires.  Nonetheless, the most direct and potentially the
> most effective means of protecting our professional independence
> is by carefully crafted and accurately targeted litigation.
> A single favorable Supreme Court decision could go a long way
> to setting us free. But then, I suspect that's not really what
> you had in mind.
>
> Happy New Year!
>                                          Ernst Meyer
> --
>
> Ernst J. Meyer, M.D.              [email-masked]
> Cambridge Peer Review Project     finger [email-masked]
> 1679 Massachusetts Avenue         ftp ftp.netcom.com  cd pub/re/review
> Cambridge, Massachusetts 02138    voice phone: 617-868-9307
>